<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.develop.food.base.widgets.FullScreenVideoView
        android:id="@+id/full_video_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <View
        android:visibility="gone"
        android:id="@+id/mask_view"
        android:background="@color/color_33000000"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>


    <ImageView
        android:id="@+id/iv_play"
        android:layout_width="@dimen/convert_270px"
        android:layout_height="@dimen/convert_270px"
        android:layout_centerInParent="true"
        android:background="@drawable/ic_play"
        android:visibility="gone" />

    <com.develop.food.base.widgets.ForbidDragSeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:progressDrawable="@drawable/shape_30pxccffffff_corners"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/convert_75px"
        android:thumb="@drawable/thumb_circle"
        android:layout_marginEnd="@dimen/convert_75px"
        android:background="@null"
        android:thumbOffset="0dp"
        android:duplicateParentState="true"
        android:maxHeight="@dimen/convert_26px"
        android:layout_marginBottom="@dimen/convert_74px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_skin"
        android:layout_width="@dimen/convert_120px"
        android:layout_height="@dimen/convert_120px"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/convert_21px"
        android:layout_marginEnd="@dimen/convert_72px"
        android:background="@drawable/white_circle"
        android:gravity="center"
        android:text="@string/skip"
        android:textColor="@color/cook_card_name_color"
        android:textSize="@dimen/convert_38px" />


    <LinearLayout
        android:visibility="gone"
        android:id="@+id/function_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/convert_300px"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/skin_layout"
            android:layout_width="@dimen/convert_480px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/shadow_60pxffa627_stoke">

            <ImageView
                android:id="@+id/iv_skin"
                android:layout_width="@dimen/convert_120px"
                android:layout_height="@dimen/convert_120px"
                android:layout_marginStart="@dimen/convert_50px"
                android:background="@drawable/ic_skin" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_24px"
                android:layout_toEndOf="@id/iv_skin"
                android:text="@string/skip"
                android:textColor="@color/color_FFA627"
                android:textSize="@dimen/convert_44px" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_marginTop="@dimen/convert_95px"
            android:id="@+id/resume_layout"
            android:layout_width="@dimen/convert_480px"
            android:layout_height="@dimen/convert_120px"
            android:background="@drawable/shadow_60pxffffff_stoke">

            <ImageView
                android:id="@+id/iv_resume"
                android:layout_width="@dimen/convert_120px"
                android:layout_height="@dimen/convert_120px"
                android:layout_marginStart="@dimen/convert_50px"
                android:background="@drawable/ic_resume" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_24px"
                android:layout_toEndOf="@id/iv_resume"
                android:text="@string/resume"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_44px" />
        </RelativeLayout>
    </LinearLayout>


</RelativeLayout>